## language-support-nr 6.10+20060922

=== debian/changelog ===
language-support-nr (1:6.10+20060922) edgy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Sep 2006 11:15:59 +0000
