## language-support-nr 7.04+20070209

=== debian/changelog ===
language-support-nr (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-nr, myspell-nr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:42 +0000
