=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-nr
 Architecture: all
-Depends: openoffice.org-l10n-nr
+Depends: openoffice.org-l10n-nr, aspell-nr, myspell-nr
 Recommends: language-pack-nr
 Description: metapackage for Ndebele, South; South Ndebele language support
  This metapackage depends on all packages that provide native language
