=== debian/control ===
Source: language-support-nr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-nr
Architecture: all
Depends: language-support-translations-nr, language-support-writing-nr
Recommends: language-pack-nr
Suggests: 
Description: metapackage for Ndebele, South; South Ndebele language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nr.
 .
 Language: Ndebele, South; South Ndebele
