=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-nr
 Architecture: all
-Depends: language-support-translations-nr, language-support-writing-nr
-Suggests: , language-pack-nr
+Depends: language-support-writing-nr
+Suggests: language-pack-nr
 Description: metapackage for Ndebele, South; South Ndebele language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
